/// <reference types="react" />
declare const _default: {
    Freja16: import("react").FC<import("../../IconBase.types").IconProps>;
    Freja24: import("react").FC<import("../../IconBase.types").IconProps>;
    Freja32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
